

<agm-map (mapDblClick)="onChoseLocation($event)"
      [latitude]="lat"
      [longitude]="lng"
      [zoom]="zoom"
      [disableDefaultUI]="false"
      [zoomControl]="true"
      [clickableIcons]="true"
      [disableDoubleClickZoom]="true"
      [usePanning]="true"
      
      >

      <agm-marker 
          [latitude]="lat"
          [longitude]="lng"
    [iconUrl]= "markerIconUrl()">
     
       </agm-marker></agm-map>

       